Bug 1659644 - Can not save profil Mirosoft OneDrive for Business to config file.
Summary: Can not save profil Mirosoft OneDrive for Business to config file.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rclone
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-14 20:55 UTC by Marek
Modified: 2019-03-02 01:50 UTC (History)
1 user (show)

Fixed In Version: rclone-1.45-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-02 01:50:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Marek 2018-12-14 20:55:02 UTC
Description of problem:

Can not save config file into profile directory.
Can not save profile Mirosoft OneDrive for Business to config file. 


Version-Release number of selected component (if applicable): rclone v1.44


How reproducible:

Easy reproduce on CentOS 7.6 and Fedora 29. 


Steps to Reproduce:
1. Install v1.44 version
2. Try add Mirosoft OneDrive for Business
3. Finish profil

Actual results:

Won't save config file

Expected results:

Save config file

Additional info:

Previous version v1.42 works fine.
Next version v1.45 works fine.

It won't work on Fedora 29 as well. 

I have tried find some more info in GitHub but without luck. 

I thinks it should be update.

Comment 1 Fedora Update System 2018-12-18 18:41:31 UTC
rclone-1.45-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-681284c011

Comment 2 Fedora Update System 2018-12-19 00:47:42 UTC
rclone-1.45-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-681284c011

Comment 3 Marek 2018-12-19 19:40:50 UTC
New version works perfect. Thank You.

Comment 4 Fedora Update System 2019-03-02 01:50:47 UTC
rclone-1.45-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.